/**************************************************************

	SlideShow
	v 1.3

**************************************************************/

.slideshowContainer {
	border: 1px solid #DDD;
	width: 170px;
	height: 220px;
	margin-bottom: 0px;
	
}

.loading {
	background: url(loading.gif) center no-repeat;
}

.slideshowThumbnail {
	outline: none;
}

.slideshowThumbnail img {
	border: 1px solid white;
	padding: 0px;
}

a:hover.slideshowThumbnail img {
	border: 1px solid #FFF;
	padding: 0px;
}

.current img {
	border: 1px solid red;
	padding: 0px;
}

a {
	color: #607293;
	text-decoration: none;
}

body {
	color: #797979;
	font-family: Verdana, Arial;
}

.container {
	width: 500px;
	margin: auto;
	padding-top: 30px;
	padding-bottom: 50px;
}

.outline {
	border: 1px #FFF;
	z-index: 0;
	position: absolute;
}

#thumbnails {
	/*width: 130px;
	float: left;*/
}

/*************************************************************/
